This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1011861 - Tracking BZ for oracle12c issues
Tracking BZ for oracle12c issues
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Russell Dickenson
Russell Dickenson
:
Depends On: 1009498 1009574 1018732
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 05:13 EDT by Martin Simka
Modified: 2014-10-25 08:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-10 08:26:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Simka 2013-09-25 05:13:17 EDT
List of BZs (found during initial testing of oracle12c database):

https://bugzilla.redhat.com/show_bug.cgi?id=1009498
https://bugzilla.redhat.com/show_bug.cgi?id=1009574
Comment 3 Martin Simka 2014-07-10 08:26:03 EDT
Closing this BZ as all tracked BZs were closed

Note You need to log in before you can comment on or make changes to this bug.